{% if privexec_only %}
{%     if configuration_session %}
{%        include 'UTILITY_configure_session.j2' %}
{%     else %}
{%        include 'UTILITY_configure_terminal.j2' %}
{%     endif %}
{% endif %}
{% if ansible_network_os == 'arista.eos.eos' %}
vlan 10
   name Clients_vlan10_10.10.10.0/24
!
vlan 20
   name Printer_vlan20_10.10.20.0/24
!
{%     if 'leaf03LagerhalleWEST' in inventory_hostname or 'leaf04LagerhalleOST' in inventory_hostname %}
vlan 30
   name MDE_vlan30_10.10.30.0/24
!
{%     endif %}
vlan 42
   name NetworkMGMT_vlan42_10.10.42.0/24
!
{%     if 'leaf02Werkstatt' in inventory_hostname or 'leaf03LagerhalleWEST' in inventory_hostname or 'leaf04LagerhalleOST' in inventory_hostname %}
vlan 50
   name IoT_vlan50_10.10.50.0/24
!
vlan 51
   name Security-IoT_vlan51_10.10.51.0/24
!
{%     endif %}
vlan 250
   name Guest_vlan250_10.10.250.0/24
!
vlan 999
   name DO-NOT-USE
!
{% elif ansible_network_os == 'cisco.ios.ios' %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{% elif ansible_network_os == 'community.network.aruba' %}
{% endif %}
{% if privexec_only %}
{%     if configuration_session %}
{%         include 'UTILITY_show_session-config_diffs.j2' %}
{%         include 'UTILITY_commit.j2' %}
{%     endif %}
{%     include 'UTILITY_end.j2' %}
{% endif %}
